[Window][DockSpaceViewport_11111111]
Pos=0,0
Size=1280,729
Collapsed=0

[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Dear ImGui Demo]
Pos=370,207
Size=674,441
Collapsed=0
DockId=0x00000009,1

[Window][Selector Tool]
Pos=357,0
Size=154,220
Collapsed=0
DockId=0x00000001,0

[Window][Label picker]
Pos=513,0
Size=157,220
Collapsed=0
DockId=0x0000000D,1

[Window][Image window]
Pos=357,222
Size=648,435
Collapsed=0
DockId=0x00000009,0

[Window][Manage labels]
Pos=513,0
Size=157,220
Collapsed=0
DockId=0x0000000D,0

[Window][Post processing & output]
Pos=1007,419
Size=273,310
Collapsed=0
DockId=0x00000016,0

[Window][Navigation]
Pos=357,659
Size=648,70
Collapsed=0
DockId=0x0000000A,0

[Window][Directory tree]
Pos=0,0
Size=355,379
Collapsed=0
DockId=0x00000007,0

[Window][Manage selections and cuts]
Pos=1211,0
Size=471,157
Collapsed=0
DockId=0x00000006,0

[Window][Manage selections]
Pos=672,0
Size=110,220
Collapsed=0
DockId=0x00000017,0

[Window][Manage cuts]
Pos=1099,0
Size=181,157
Collapsed=0
DockId=0x00000010,0

[Window][Manage ratios]
Pos=884,0
Size=168,164
Collapsed=0
DockId=0x00000012,0

[Window][Description]
Pos=0,381
Size=355,348
Collapsed=0
DockId=0x00000008,0

[Window][Manage output data]
Pos=1007,222
Size=273,195
Collapsed=0
DockId=0x00000015,0

[Window][Welcome window]
Pos=357,222
Size=648,435
Collapsed=0
DockId=0x00000009,2

[Window][Manage ratios/distances]
Pos=966,0
Size=89,220
Collapsed=0
DockId=0x0000001D,0

[Window][Dear ImGui Metrics/Debugger]
Pos=60,60
Size=311,378
Collapsed=0

[Window][Settings]
Pos=357,222
Size=648,435
Collapsed=0
DockId=0x00000009,1

[Window][Manage points]
Pos=784,0
Size=88,220
Collapsed=0
DockId=0x00000019,0

[Window][Manage vectors]
Pos=874,0
Size=90,220
Collapsed=0
DockId=0x0000001B,0

[Window][Manage polygons]
Pos=1057,0
Size=223,220
Collapsed=0
DockId=0x0000001E,0

[Window][Auto select]
Pos=0,0
Size=355,379
Collapsed=0
DockId=0x00000007,1

[Docking][Data]
DockSpace                       ID=0x8B93E3BD Window=0xA787BDB4 Pos=0,0 Size=1280,729 Split=X
  DockNode                      ID=0x00000013 Parent=0x8B93E3BD SizeRef=355,1048 Split=Y Selected=0xE142BE48
    DockNode                    ID=0x00000007 Parent=0x00000013 SizeRef=299,374 Selected=0xE142BE48
    DockNode                    ID=0x00000008 Parent=0x00000013 SizeRef=299,344 Selected=0xFDD16FE9
  DockNode                      ID=0x00000014 Parent=0x8B93E3BD SizeRef=841,1048 Split=Y
    DockNode                    ID=0x0000000B Parent=0x00000014 SizeRef=3282,220 Split=X Selected=0xE97C84D9
      DockNode                  ID=0x00000001 Parent=0x0000000B SizeRef=154,157 Selected=0x1AAB8C36
      DockNode                  ID=0x00000002 Parent=0x0000000B SizeRef=767,157 Split=X Selected=0xE97C84D9
        DockNode                ID=0x00000005 Parent=0x00000002 SizeRef=473,157 Split=X Selected=0xE97C84D9
          DockNode              ID=0x0000000D Parent=0x00000005 SizeRef=157,157 Selected=0xE97C84D9
          DockNode              ID=0x0000000E Parent=0x00000005 SizeRef=608,157 Split=X Selected=0xB0571844
            DockNode            ID=0x0000000F Parent=0x0000000E SizeRef=372,157 Split=X Selected=0xB0571844
              DockNode          ID=0x00000011 Parent=0x0000000F SizeRef=264,157 Split=X Selected=0xB0571844
                DockNode        ID=0x00000017 Parent=0x00000011 SizeRef=186,164 Selected=0xB0571844
                DockNode        ID=0x00000018 Parent=0x00000011 SizeRef=843,164 Split=X Selected=0xE8C8E005
                  DockNode      ID=0x00000019 Parent=0x00000018 SizeRef=150,205 Selected=0x0DB11A04
                  DockNode      ID=0x0000001A Parent=0x00000018 SizeRef=691,205 Split=X Selected=0xE8C8E005
                    DockNode    ID=0x0000001B Parent=0x0000001A SizeRef=153,205 Selected=0x9BCC39E2
                    DockNode    ID=0x0000001C Parent=0x0000001A SizeRef=536,205 Split=X Selected=0xE8C8E005
                      DockNode  ID=0x0000001D Parent=0x0000001C SizeRef=153,205 Selected=0xE8C8E005
                      DockNode  ID=0x0000001E Parent=0x0000001C SizeRef=381,205 Selected=0x9C0653AA
              DockNode          ID=0x00000012 Parent=0x0000000F SizeRef=282,157 Selected=0x8A8EF987
            DockNode            ID=0x00000010 Parent=0x0000000E SizeRef=193,157 Selected=0x1DB10934
        DockNode                ID=0x00000006 Parent=0x00000002 SizeRef=471,157 Selected=0xB4705AD0
    DockNode                    ID=0x0000000C Parent=0x00000014 SizeRef=3282,713 Split=X Selected=0xB1AE887D
      DockNode                  ID=0x00000003 Parent=0x0000000C SizeRef=566,562 Split=Y Selected=0xB1AE887D
        DockNode                ID=0x00000009 Parent=0x00000003 SizeRef=714,641 CentralNode=1 Selected=0xB1AE887D
        DockNode                ID=0x0000000A Parent=0x00000003 SizeRef=714,70 Selected=0x5127E491
      DockNode                  ID=0x00000004 Parent=0x0000000C SizeRef=273,562 Split=Y Selected=0x51584EBB
        DockNode                ID=0x00000015 Parent=0x00000004 SizeRef=273,275 Selected=0x4105BEBB
        DockNode                ID=0x00000016 Parent=0x00000004 SizeRef=273,436 Selected=0x51584EBB

